<!-- Nu2Menu entry for Keyboard Layout -->
<NU2MENU>
	<MENU ID="System">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetWinDir()\system32\keyboard.exe))" CMD="RUN" FUNC="@GetWinDir()\system32\keyboard.exe">Keyboard Layout</MITEM>
	</MENU>
</NU2MENU>
